Subject: "In the name of a God"
From: [email-masked]
Date: Sun, 6 Aug 1995 17:35:24 -0400

My friend Richard was excited about sending his poem out over the internet.
 An abbreviated version was printed in USA today.
Hope you like it.  Free free to reproduce.  Comments to me or to his home
address.

In the Name of a God That Is Love

In the name of a God that is love,
They hate.
In the name of a God that is love,
They discriminate.
In the name of a God that is love,
They exclude us from their spiritual
 worship.
In the name of a God that is love,
They suddenly expel us from loving 
 family relationships.
In the name of a God that is love,
They insist our commitments mean 
 nothing.
In the name of a God that is love,
They prevent us from legally marrying.
In the name of a God that is love,
They deny the multitude of gifts of
 creativity we have freely given the 
 world in so many areas.
In the name of a God that is love,
They attempt to legislate discrimination
 against us.
In the name of a God that is love,
They reject us in every way while many
 of us experience depression and 
 substance abuse.
In the name of a God that is love,
They steal our children and say we are
 unfit parents.
In the name of a God that is love,
They decide we are unfit to defend our
 country, and even after we have
 proven them wrong they expel us
 with our medals and decorations.
In the name of a God that is love,
They do not appraise us individually 
 but condemn us all.
In the name of a God that is love,
They laugh as the suicide rate among
 our youth soars.
In the name of a God that is love,
They keep us from reaching out to our
 youth to protect them.
In the name of a God that is love,
They attack us physically - wounding
 maiming and killing us.
In the name of a God that is love,
They lose all sense of compassion and
 love and turn into vicious beasts.
In the name of a God that is love,
They judge, "It's God's punishment," as 
 the horror of AIDS devastates us.
In the name of a God that is love,
They say, "Let AIDS kill all the faggots."

And I become introspective,
And I think on these things,
And I wonder - WHERE IS THE LOVE?

   Richard K. Smith
   4770 Pt. Loma Ave. #101
   San Diego, CA 92107